*{
	padding: 0;
	margin: 0;
	font-family: "LatoMedium";
}
ul,li{
	list-style-type: none;
}
a,a:hover,a:visited{
	text-decoration: none;
}

@font-face {
    font-family: 'LatoBold';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'LatoMedium';
    src: url('../fonts/lato-medium-webfont.eot');
    src: url('../fonts/lato-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-medium-webfont.woff2') format('woff2'),
         url('../fonts/lato-medium-webfont.woff') format('woff'),
         url('../fonts/lato-medium-webfont.ttf') format('truetype'),
         url('../fonts/lato-medium-webfont.svg#latomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
a,a:hover{
    text-decoration: none;
    color: #FFFFFF;
}
.headMenu{
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 16;
	background-color:rgba(0,0,0,.7)!important;
	border:none!important;
}
.navbar-toggle{
	margin-top: 15px!important;
}
.navbar-default .navbar-nav > li > a {
    color: #fff!important;
}
.headCont{
	border: 1px solid red;
}
.index_us{
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
	background: #4a4a4a;
	color: #fff;
}
.part1,.part2, .part3 , .part4{
	margin-top: 20px;
}
.part1Detail{
	font-family: "LatoMedium";
	font-size: 14px;
	margin-top:15px;
	line-height: 26px;
}
.part1More{
	/*width: 90px;
	height: 26px;*/
	background-color: #fff;
	margin-top: 20px;
	line-height: 26px;
	text-align: center;
	color: #666;
	font-size: 14px;
}
.part1Coin{
	margin-top:20px;
}
.coinPic{
	width: 30px;
	height: 30px;
	display: inline-block;
	float: left;
	margin-right: 18px;
}
.coin1{
	background-image: url(../img/Twitter.svg);
}
.coin2{
	background-image:url(../img/Facebook.svg);
}
.coin3{
	background-image: url(../img/Linkedin.svg);
}

.part2Title{
	/*width: 105px;*/
	font-size: 20px;
	font-family: "LatoBold";
}
.part2Name{
	font-family: "LatoBold";
	font-size: 17px;
	margin-top: 17px;
}
.part2Name2{
	margin-top: 43px;
}
.part2Add{
	/*width: 245px;*/
	font-size: 14px;
	margin-top: 11px;
    line-height: 24px;
}
.part2tel{
	/*width: 245px;*/
	font-size: 14px;
	margin-top: 18px;
}
.part2 .part2mail{
	/*width: 245px;*/
	font-size: 14px;
	margin-top: 6px;
}
.part2Link{
	display: inline-block;
	font-size: 14px;
    margin-top: 12px;
    display: block;
    color: #fff;
}
.part2Link:hover{
	color: #fff;
}
.FirstSlide{
	background: url(../img/banner1.png) center no-repeat;
}
.SecondSlide{
	background: url(../img/banner3.png) center no-repeat;
}
.ThirdSlide{
	background: url(../img/banner3.png) center no-repeat;
}
.bannerContent{
	color: #fff;
	font-size: 64px;
	text-align: center;
	}
.carousel-caption {
	top: 31%;
}

.headNav{
	font-size: 18px;
	font-family: "LatoBold";
	margin-top: 10px!important;
}  
.headLogo{
	width: 160px;
	height: auto!important;
}
.homeBanner{
	margin-top: 68px;
}
.usImg{
		width: 530px;
		height: 320px;
	}
/*小屏开始*/
@media (max-width: 768px) {
	.part2Link{
		font-size: 14px;
	    margin-top: 12px;
	    display: block;
	    color: #fff;
	    float: left;
	    margin-right: 20px;
	}
	.part0,.part1,.part2,.part3,.part4{
		text-align: center;
	}
	.coinPic {
		float: none;
	}
	.item img{
    	text-align:center;
    	height: 300px;
	}
	
	.commCol{
		margin-top: 20px!important;
		margin-bottom: 20px!important;
	}
	.homeBanner{
		height: 400px;
	}
	.item>img{
		/*height: 400px!important;*/
	}
	.left_more{
		height: auto!important;
		margin-bottom: 20px;
	}
	.moreBox{
		display: none;
	}
	.part4{
		display: none;
	}
	.comm_foot{
		font-size: 12px!important;
	}
	.readMore{
		float: left;
	    margin-top:0px!important;
	    margin-left:2px;
	}
	.part2Name2{
		margin-top: 10px;
	}
	.part2 .part2mail{
		margin-top: 1px;
	}
	.part2Add {
	    line-height: 20px;
	    margin-top: 4px;
	}
	.part2Name {
	    margin-top: 8px;
	}
	.part2tel {
	    margin-top: 5px;
	}
	.part1, .part2, .part3, .part4 {
	    margin-top: 10px;
	}
	.part2Title{
		display: none;
	}
	.partHide{
		display:block!important;
	}
	.partHidePhone{
		display: none!important;
	}
	.footPic{
		display: none;
	}
	.index_us{
		padding-top: 20px!important;
		padding-bottom: 20px!important;
	}
	/*产品页结束*/
	/*flanges开始*/
	
	/*flanges结束*/
	/*forgings开始*/
	.ManufacName{
		float: none;
	}
	.ManufacDetail{
		float: none;
	}
	.ManufacList .ManufacName{
		font-size: 16px!important;
	}
	.ManufacList .ManufacDetail{
		font-size: 13px!important;
	}
	.ManufacList li{
		line-height: 40px!important;
	}
	/*forgings结束*/
	.formSubmit ,.formRest ,.formFilesChoose{
		width: 100%!important;
	}
	
	.carousel-caption {
	    top:34%!important;
	}
	.proMore{
		position: static!important;
	}
	#carousel-example-generic{
		display: none!important;
	}
	#genericPhone{
		display: block!important;
	}
	.bannerContent p {
	    margin: 0;
	    font-size: 35px;
	}
}

@media (max-width: 700px){
	.bannerContent p {
	    margin: 0;
	    font-size: 19px;
	}
}
@media (max-width:1105px) {
	/*head导航*/
	.caret{
		display: none!important;
	}
	.capRow{
		display: none!important;
	}
	.bannerContent{
		font-size: 45px;
	}
	.navbar-collapse{
		background: rgba(77,77,77,.8)!important;
	}
}


/*小屏结束*/
#carousel-example-generic{
	display: block;
}
#genericPhone{
	display: none;
}
.caret{
	display: none;
}
.partHide{
	display:none;
}
.readMore{
	margin-top: 10px;
}
.comm_foot{
	width: 100%;
	font-size: 14px;
	color: #fff;
	text-align: center;
	background: #5b5b5b;
	padding-top: 25px;
	padding-bottom:25px;
}

/*common开始*/
.comm_head{
	width: 100%;
	height: 290px;
	margin-top: 68px;
	background-repeat:no-repeat;
}
.comm_title{
	color: #333;
	font-size: 24px;
	font-family: "LatoBold";
}
.commCol{
	margin-top: 50px;
	margin-bottom: 50px;
}
.commCol2{
	margin-bottom: 20px;
	}
.commCol3{
	margin-top: 50px;
	}
.commCol4{
	margin-bottom: 50px;
	}
.commCol5{
	margin-top: 30px;
	}
.comm_content{
	color: #666;
	font-size: 16px;
	line-height: 24px;
	overflow: hidden;
	margin-bottom: 20px;
}
.headLead{ 
}
.headLead .leadBox{
	width: 1180px;
	height: 90px;
	margin: 0 auto;
}
.leadTitleBox{
	margin: 0 auto;
	text-align: center;
}
.leadTitle{
	color: #fff;
	display: inline-block;
	margin-top: 90px;
}
.title2:hover, .title2:active{
	color:#E20613;
	text-decoration: none;
}
.title3:hover, .title3:active{
	color:#fff;
	text-decoration: none;
}
.title1{
	font-size: 36px;
	font-family: "LatoBold";
	margin-bottom: 5px;
}
.title2{
	font-size: 18px;
	color: #E20613;
}
.title3{
	font-size: 18px;
	color: #fff;
}
.leadPic{
	display: inline-block;
	vertical-align:center;
	margin-top: 23px;
}
.leadList{
	color: #fff;
	font-size: 18px;
	font-family: "LatoBold";
	float: right;
	margin-top: 15px;
}
.leadList>li{
	float: left;
	margin-left: 40px;
	position: relative;
}
.leadList>li>a{
	display: block;
	padding-bottom: 20px;
	padding-top: 20px;
	color: #fff;
}
.capRow{
	position: absolute;
	top: 57px;
	left: -47px;
	width:200px;
	display: none;
	z-index: 999;
}
.capRowShow{
	display: block!important;
}
.capRow li{
	width:200px;
	height: 44px;
	line-height: 44px;
	background-color: #fff;
	color: #333;
	font-family:"LatoBold";
	text-align: center;
	cursor: pointer;
	list-style-type: none;
}
.capRow a{
	color: #333;
}
.capRow a:hover{
	background-color: #E20613 ;
	color: #fff;
	list-style-type: none;
}
.capRow li:hover{
	background-color: #E20613 ;
	color: #fff;
	list-style-type: none;
}

/*common结束*/
/*关于我们开始*/
.us_name{
	color: #333333;
	font-size: 24px;
	line-height: 29px;
	font-family:"LatoBold";
}
.comm_redBox{
	height: 4px;
	width: 50px;
	background-color:#de2f31;
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: 14px;
}
.left_more{
	height: 200px;
	position: relative;
}
.comm_headRed{
	width: 80px;
	height: 4px;
	background-color:#de2f31;
	margin:15px auto;
}
.us_detail{
	color: #999;
	font-size: 16px;
	line-height: 24px;
	overflow: hidden;
}
.aboutUsWrapper3{
	width: 100%;
	background-color: #F5F5F5;
}
.aboutUsWrapper3 .aboutUsBox3{
}
/*product开始*/
.proMore{
	position: absolute;
	bottom:20px;
	left: 5px;
	display: block;
	width: 150px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background-color:#bc1016;
	border-radius: 3px;
	color: #fff;
}
.proMore:hover, .proMore:active {
	color: #fff;
}
.carousel-inner > .item > img{
	width: 100%;
}
.moreBox{
	height: 30px;
	text-align: right;
	margin-bottom: 12px;
}
.moreFont{
	float: right;
	height: 30px;
	line-height: 34px;
	color: #2c2c2c;
    font-size: 18px;
    margin-right: 12px;
}
.moreBanner{
	width: 30px;
	display: block;
	float: right;
	cursor:pointer;
}
.floatLayer {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(40,40,40,.9);
    z-index: 9999;
}
.floatBox{
	/*position: absolute;
    left: 50%;
    top: 45%;
    margin-left: -600px!important;
    margin-top: -300px!important;
    width: 1200px!important;*/
    position: fixed;
    width: 70%;
    top:8%;
    right: 15%;
    left: 15%;
    /*z-index: 15;*/
}
@media(max-width:1300px){
	.floatBox{
		position:fixed;
		width:80%;
		top:22%;
		right:10%;
		left:10%;
		
	}
}
.closeBtn{
	position: absolute;
	width:34px;
	height: 34px;
	right: 40px;
	top: 6px;
	color: #fff;
	z-index: 999;
	cursor: pointer;
	background:url(../img/closeBtn.png) no-repeat;
}
.floatBox .item{
	position: relative;
}
/*flanges开始*/
.plangePart1{
	font-size: 16px;
	color: #666;
}
.plangeTitle{
	font-size: 20px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
    margin-bottom: 20px;
}
.plangePart2{
	width: 1180px;
	font-size: 16px;
	color: #666;
	margin-bottom: 40px;
}
.palngeList{
	font-size: 16px;
	color: #666;
}
.palngeList p{
	line-height: 1;
}
.palngeList li{
	line-height: 24px;
	background:url(../img/circleBlack.jpg) no-repeat 0px center;
	padding-left: 20px;
}
.palngeList li a{
	color: #666!important;
}
.plangePart3 li{
	background:url(../img/circleBlack.jpg) no-repeat 0px center!important;
}
.pdfPic{
	width: 17px;
    display: inline-block;
    margin-left: 15px;
}

/*flanges结束*/
/*forgings开始*/
.forLeft{
	font-size: 16px;
	color: #666;
}
.forLeft .left_detail{
	line-height: 24px;
	padding-bottom: 30px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}
.forgingsPart2{
	margin-bottom:100px;
}
.forgingsPart2 .Manufac{
	font-size: 20px;
	color:#333;
	font-family: "LatoBold";
	margin-bottom: 25px;
}
.ManufacList {
	border-bottom: 1px solid #ccc;
}
.ManufacList li{
	/*height: 55px;*/
	overflow: hidden;
	line-height: 55px;
	border-top: 1px solid #ccc;
}
.ManufacList .ManufacName{
	color:#333;
	font-size: 18px;
	float: left;
	width: 380px;
}
.ManufacList .ManufacDetail{
	overflow: hidden;
	color:#666;
	font-size: 16px;
	float: left;
}
/*forgings结束*/
/*Capabilities开始*/
.capaPart1{
	margin-top: 50px;
	margin-bottom: 40px;
	color: #666;
	font-size: 16px;
	line-height: 24px;
}

.capaLeft .capaName{
	color: #333;
	font-size: 20px;
	line-height: 24px;
	font-family: "LatoBold";
	padding-bottom: 25px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}
.capaList{
	font-size: 16px;
	color: #666;
	padding-bottom: 10px;
}
.capaPic{
	display: block;
	float: right;
}
.capaList li{
	line-height: 24px;
	background:url(../img/circleBlack.jpg) no-repeat 0px center;
	padding-left: 20px;
}

/*Capabilities结束*/
/*contact开始*/

.contact_add {
	margin-top: 20px;
}
.addPic{
	height: 300px;
	background: url(../img/contact_img01.png) center;
}
.contact_add img{
	display: block;
	float: left;
}
.contact_add .add_mess{
	float: left;
	width: 445px;
	margin-left: 14px;
	font-size: 16px;
}
.messName{
	font-family: "LatoBold";
	color: #333333;
	margin-bottom: 8px;
}
.messCon{
	color: #151515;
	line-height: 25px;
	margin-bottom: 13px;
}

.formBox input,textarea{
	background-color: #fafafa;
	border:1px solid #ccc ;
	margin-bottom: 20px;
	font-size: 14px;
	color: #999;
	text-indent: 15px;
	display: block;
	float: left;
}
.formType1{
	height: 40px;
	width: 100%;
}
.formName, .formEmail{
	margin-right: 20px;
}
.formSubject{
	width: 100%;
	height: 40px;
}
.formMess{
	width: 100%;
	/*height: 70px;*/
	padding-top: 10px;
    padding-right: 5px;
    margin-bottom: 20px;
    color: #999;
}
.formFiles{
	width: 100%;
	height: 40px;
	float: left;
}
.formBox .formFilesChoose{
	float: left;
	width: 120px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	background-color: #E8E8E8;
	color: #333!important;
	display: block;
	cursor: pointer;
	font-size: 16px;
	text-indent:0px;
	border: none;
}
.formCode{
	width: 290px;
	height: 40px;
	float: left;
}
.formPic{
	width: 600px;
	height: 70px;
	float: left;
}
.formImg{
	width: 290px;
	height: 40px;
}
.formIndenty{
	width: 100%;
	height: 38px;
	border:1px solid #ccc ;
	cursor: pointer;
}

.formSubmit{
	width: 145px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 14px;
	color: #fff!important;
	font-family: "LatoBold";
	background-color:#E20613!important;
	margin-right: 20px;
	border: none!important;
	text-indent:0px !important;
}
.formRest{
	width: 145px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	font-size: 14px;
	color: #E20613!important;
	font-family: "LatoBold";
	background-color:#fff!important;
	border: 1px solid #E20613 ;
}
.formCheck{
	line-height: 20px;
	margin-bottom: 20px;
	float: left;
}
.checkEmail{
	color:#D0011B;
	font-size: 14px;
	margin-left: 5px;
}
.dropdown-menu li{
	width:200px;
	height: 40px;
	line-height: 44px;
	background-color: #fff;
	color: #333;
	font-family:"LatoBold";
	text-align: center;
	font-size: 18px;
	padding-top: 5px;
}
.capRow li:hover{
	background-color: #E20613 ;
	color: #fff;
}
.dropdown{
	padding-bottom: 8px;
}
}  
.forg img{
	width: 480px;
	height: 320px;
}
.palngeList p{
	
}
@media(min-width:2000px){
	.comm_head{
		height:340px;
	}
}

@media (min-width: 768px){
	.navbar {
	   border-radius: 0px!important;
	}
}
@media (max-width: 768px) {
	.navbar-header .headLogo{
		width: 117px;
	    margin-top: 7px;
	    margin-bottom: 5px;
	}
}
